

	
#servicios_principales{
	}
	
#serv1, #serv2, #serv3{
	float:left;
	border-top:1px solid #999999;
	border-bottom:1px solid #999999;
	width:341.3px;
	height:140px;}
	
#serv1{
	border-left:1px solid #999999;}
	
#serv3{
	border-right:1px solid #999999;}
	
	
#contenedor_seccion{
	width:1100px;
	background: url(imagenes/fondo-seccion.jpg) ;
	border-left:1px solid #999999;
	border-right:1px solid #999999;
	clear:both;
	}
	